@charset "utf-8";
/* CSS Document */

.right img {
/*max-height: 125px;
max-width: 200px;*/
padding-left: 0px;
padding-top: 0px;
}

a {
color: #A6282C;
}

.menu {
padding: 0px 10px 10px;
padding-top: 0px;
}

.menu h3 {
  border-bottom: 1px dotted #CFCFCF;
  display: block;
  float: left;
  padding: 0px 0px 8px;
  position: relative;
  width: 100%;
  color: #424242;
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  margin-top: 20px;
  font-weight:600;
  
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  line-height: 18.3999996185303px;
  font-weight: 600;
}


.product-list {
display: block;
float: left;
margin: 0px 0px 20px 0px;
position: relative;
width: 100%;
background:url(../../images/bg/dot.gif) bottom repeat-x;
font-family: inherit;
font-style: inherit;
font-weight: inherit;
margin: 0 0 20px 0;
outline: 0px;
padding: 0 0 10px 0;
vertical-align: baseline;
}

.product-info {
display: block;
float: left;
margin: 0px;
padding: 0px 0px 0px 12px;
width: 335px;
}

.product-info h1 {
color: #A6282C;
margin: 0 0 20px 0;
margin-bottom: 10px;

}
.product-info h2  {
font-size: 1em;
padding-top: 0px;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px dotted #CFCFCF;
font-size: 15px;
}


.product-info p  {
	font: 12px Arial, Helvetica, sans-serif;
	color: #575757;
	line-height: 1.5em;
	padding-bottom:10px;
}

#specification-panel {
display: block;
float: right;
margin-left: 15px;
width: 240px;
}

img.decorative {
background-color: white;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
max-height: 125px;
max-width: 225px;
padding-top: 10px;
}

img.righthandmenu {
display: block;
margin-left: auto;
margin-right: auto;
max-height: 125px;
max-width: 125px;
}

#specification-panel h4 {
	background-image: url(../../images/bg/tiny-gradient2.gif);
background-position: 50% 100%;
background-repeat: repeat-x;
border-bottom: 1px solid #B3B3B3;
clear: left;
color: #2B2B2B;
font: normal normal normal 15px/normal 'Open Sans', 'Century Gothic', 'Apple Gothic', 'Trebuchet MS', Helvetica, Arial, sans-serif;
padding-bottom: 3px;
padding-left: 3px;
padding-top: 24px;
font-weight:600;
}

#specification-panel ul li {
	border: none;
	clear: left;
	display: list-item !important;
	float: none;
	list-style-image: initial;
	list-style-position: initial;
	list-style-type: disc;
	margin: 1em 0px 0px 5px;
	padding: 0px;
	color: #666666;
	list-style-type:none;
}

#specification-panel ul li, .product-list ul li {
	font: 11px Arial, Helvetica, sans-serif;
	color: #575757;
}

/*/// BUTTONS ///*/
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.button {
    background: transparent url(../../images/bg/bg_button_a.gif) no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
	border-bottom: none;
	margin-top: 10px;
}
.button span {
    background: transparent url(../../images/bg/bg_button_span.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
.button:active, .button:hover {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

.button:active span, .button:hover span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
a.button {color: #333;}

#imgBrandImage {
margin: 25px auto;
/*max-height: 65px;*/
min-width: 239px;
max-width: 239px;
border: #CFCFCF 1px dotted;
}